/*
Description: Woollards Auto Body Works
Author: VACC Web Design
Author URI: http://www.vacc.com.au
*/

<!--- START CSS RESET ----------------------------------------------------------->
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
<!--- END CSS RESET ------------------------------------------------------------->

html {
	width:100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	background: #fff;
	font: normal 14px arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

.clearer {
	clear: both;
	position: relative;
	height: 20px;
}

.img {
	display: block;
}

.wrapper {
	float: left;
	width: 100%;
	height: 100%;
}

.bodyWrap {
	background: url('img/bgtop.png') repeat-x center top transparent;
}

.container {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 0 50px 0 50px;
}

.bodyContainer {
	min-height: 400px;
	background: url('img/bgtopHighlights.png') no-repeat center top transparent;
}

#header {
	float: left;
	width: 900px;
	height: 208px;
	background: transparent;
}

#headerLogo {
	float: left;
	width: 270px;
	height: 208px;
	background: transparent;
}

#headerSpace {
	float: left;
	width: 250px;
	height: 152px;
	background: transparent;
}

#headerContactInfo {
	float: left;
	width: 380px;
	height: 98px;
	background: transparent;
	margin: 40px 0 0 0;
}

#headerGetDirections {
	float: left;
	width: 104px;
	height: 60px;
	background: transparent;
}

#headerAddress {
	float: left;
	width: 276px;
	height: 60px;
	background: transparent;
}

#headerPhone {
	float: right;
	width: 295px;
	height: 38px;
	background: transparent;
}

#headerPhone img {
	display: inline-block;
}

#navigation {
	float: right;
	width: 583px;
	height: 35px;
	line-height:35px;
	background: url('img/bgnav.png') no-repeat center center transparent;
	margin: -50px 0 0 0;
	padding: 15px 10px 0 61px;
	text-align: center;
	font: normal 16px arial, helvetica, sans-serif;
	font-weight:normal;
	color: #fff;
}

.main_dnnmenu_rootitem {
	height: 30px;
	background: none;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}
.main_dnnmenu_rootitem_hover {
	font: normal 16px Arial, Helvetica, sans-serif;
	height: 30px;
	color: #8ECCEB;
}
.main_dnnmenu_rootitem_selected {
	font: normal 16px Arial, Helvetica, sans-serif;
	height: 30px;
	color: #fff;
	background: transparent;
}
.MainMenu_MenuIcon {
	display: none;
}
.dnn_nav_ctlnav_spmicn, .dnn_nav_ctlnav_spmarw {
	display: none;
}
.MainMenu_MenuArrow {
	display: none;
}
.main_dnnmenu_submenu {
    background-color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    line-height: 30px;
    position: absolute;
    z-index: 200 !important;
	color: #fff;
	border-bottom: solid 1px #333;
}
.main_dnnmenu_submenu td {
	background: none repeat scroll 0 0 #4298D0;
	line-height: 20px;
	min-width: 100px;
	padding: 5px;
}
.main_dnnmenu_itemhover {
    background-color: transparent;
	color: #9ED7F1;
}



.slideshow {
	float: left;
	position: relative;
	z-index: 101;
	width: 900px;
	height: 270px;
	background: #ccc;
}

#slideshowLogo {
	float: right;
	width: 107px;
	height: 55px;
	background: transparent;
	margin: -65px 10px 0 0;
}

#homeBoxes {
	float: left;
	width: 900px;
	height: 210px;
	background: transparent;
}

#homeBox1 {
	float: left;
	width: 280px;
	height: 210px;
	background: #ccc;
	margin: 0 30px 0 0;
}

#homeBox2 {
	float: left;
	width: 280px;
	height: 210px;
	background: #ccc;
	margin: 0 30px 0 0;
}

#homeBox3 {
	float: left;
	width: 280px;
	height: 210px;
	background: #ccc;
}

#homeBottomInfo {
	float: left;
	width: 900px;
	height: 50px;
	background: #ccc;
	margin: 30px 0 0 0;
}

#contentWrap {
	float: left;
	width: 900px;
	margin: 20px 0 0 0;
}

.contentpane {
	float: left;
	width: 582px;
	background: #fff;
	margin: 0 20px 0 0;
}

.contentpane .c_DNN6_Header .Head {
    background: none repeat scroll 0 0 #2C59A6 !important;
    color: #FFFFFF !important;
    font-size: 34px !important;
    padding: 20px !important;
    text-shadow: none !important;
    text-transform: none !important;
}

.contentpane .c_DNN6_Header .Title {
    margin: 0 0 0.5em;
    overflow: hidden;
    padding: 10px 0 6px !important;
}

.contentpane .Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
    font-weight: normal;
}

.fullwidth{
	width:100%;
	background:#fff;
	float:left;
}

.sidebar {
	float: left;
	width: 292px;
	min-height: 200px;
	background: transparent;
	text-align: center;
}

.footerWrap {
	height: 186px;
	background: url('img/bgfooter.png') repeat-x center center transparent;
}

.footerContainer {
	width: 900px;
	height: 186px;
	
}

#footer {
	float: left;
	width: 900px;
	height: 186px;
	background: transparent;
}

#footerLeft {
	float: left;
	width: 150px;
	height: 186px;
	background: transparent;
	text-align: left;
}

#footerMiddle {
	float: left;
	width: 600px;
	height: 156px;
	background: transparent;
	padding: 30px 0 0 0;
	text-align: center;
	font: normal 12px arial, helvetica, sans-serif;
	color: #666666;
}


#footerRight {
	float: left;
	width: 150px;
	height: 186px;
	background: transparent;
	text-align: right;
}






